package com.ss.android.ugc.aweme.ad.feed;

import android.content.Context;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.feed.model.Aweme;

public interface IFeedBackDialogManager {
    static {
        Covode.recordClassIndex(52481);
    }

    void LIZ(Context context, Aweme aweme);

    boolean LIZ(String str);

    void LIZIZ(String str);
}
